[mythtv-users] Since upgrade to fc9 mencoder/xvid transcode script fails...

James Pifer jep at obrien-pifer.com
Tue Jun 24 20:22:39 UTC 2008


> I believe the mencoder command line params changed.  
> Remove the -ovc lavc and -lavcopts params.
> And try:
>  -ovc xvid -xvidencopts bitrate=1500:vhq:pass=2

Apparently vhq is not valid either, but it's working now.

Thanks,
James



More information about the mythtv-users mailing list